
/* Overlay */
#cookie-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  z-index: 999999998;
  display: none;
}

/* Popup box */
.cookie-popup {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 360px;
  background: #fff;
  padding: 20px;
  z-index: 999999999;
  font-family: 'Saira Semi Condensed', sans-serif;
  display: none;
}

/* Buttons */
.cookie-buttons {
  margin-top: 15px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

#cookie-allow-all {
  background: #d51c17;
  color: white;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
}

#cookie-allow-all:hover {
  background: #bfc8d1;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
  cursor: pointer;
}


#cookie-deny {
  background: #d51c17;
  color: white;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
}

#cookie-deny:hover {
  background: #bfc8d1;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
  cursor: pointer;
}

#cookie-settings-btn {
  background: #bfc8d1;
  color: white;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
}

#cookie-settings-btn:hover {
  background: #d51c17;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
  cursor: pointer;
}

.cookie-settings label {
  display: block;
  margin: 5px 0;
}
